body {
    font-family: 'Bebas Neue', cursive;
    font-family: 'Open Sans', sans-serif;
    width: 100%;

}

.container-fluid {
    position: absolute;
    width: 1440px;
    height: 960px;
    left: 0px;
    top: 0.43px;
    background-image: url(img/bg-1.png);


}


a .logo {
    text-decoration: none;

}

ul,
h1 {
    z-index: 9;
}

ul li a:hover {
    color: gold;
    /* background-color: black; */
    display: inline-block;

}

.header {

    line-height: 70px;
    background: rgba(0, 0, 0, 0.5);

}

.header h1 {
    position: absolute;
    width: 77px;
    height: 33px;
    left: 107px;
    top: 28.7px;

    font-family: Open Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 33px;
    /* identical to box height */

    letter-spacing: 0.1em;
    text-transform: uppercase;

    color: #FFFFFF;

}

.sign-up {
    position: absolute;
    /* width: 64.83px; */
    /* height: 21.4px; */
    left: calc(50% - 64.83px/2 + 451.42px);
    /* top: calc(50% - 21.4px/2 - 432.6px); */
}

ul li a {

    font-family: Arial, Helvetica, sans-serif Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 12px;
    /* line-height: 16px; */
    text-align: right;
    letter-spacing: 0.1em;
    text-transform: uppercase;

    color: #FFFFFF;
}

.hal-1 {

    position: absolute;
    height: 73.12px;
    left: 9.22%;
    right: 10.47%;
    top: calc(50% - 73.12px/2 - 130.06px);

}

.hal-1 h1 {

    font-family: Arial;
    font-style: normal;
    font-weight: bold;
    font-size: 72px;
    line-height: 83px;
    text-align: center;
    letter-spacing: 3px;
    text-transform: uppercase;

    color: #FFFFFF;
}

.kotak-hal-1 {
    position: absolute;
    width: 1440px;
    height: 960.14px;
    left: -1.55px;
    top: 0.11px;

    background: radial-gradient(189.96% 61.18% at 50% 38.82%, rgba(255, 181, 72, 0) 0%, rgba(52, 44, 29, 0.80319) 73.22%, #08090A 99.74%);

}

.hal-1 h3 {
    left: 33.84%;
    right: 29.66%;
    top: 46.23%;
    bottom: 50.89%;

    font-family: Arial;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 28px;
    /* identical to box height */

    letter-spacing: 2px;

    color: #FFFFFF;

}

.hal-1 button {
    font-family: Arial;
    font-style: normal;
    font-weight: bold;
    /* font-size: 72px; */
    line-height: 43px;
    text-align: center;
    letter-spacing: 3px;
    text-transform: uppercase;

    /* color: #FFFFFF; */
    background: linear-gradient(194.68deg, #FFB548 11.27%, #F3AF34 90.4%);
    border-radius: 4px;
}

.scroll-down img {
    position: absolute;
    width: 68.04px;
    height: 32.79px;
    left: 686.3px;
    top: 873.92px;
}

/* ========================================= */

.hal-2 {
    position: absolute;
    width: 1440px;
    height: 1051.43px;
    left: -1.55px;
    top: 959.43px;
    background-image: url(img/bg-image-2.png);
}

.kotak {
    /* position: absolute; */
    width: 1440px;
    height: 1052.33px;
    left: -1.55px;
    top: 958.58px;


    background: #0F0F0F;
    opacity: 0.9;
}

.photos {
    position: absolute;
    width: 808px;
    height: 477px;
    left: 453px;
    top: 318.7px;
}

img {
    width: 858px;
    height: 477px;
    left: 453px;
    top: 318.7px;

}

.hal-2 h3 {
    position: absolute;
    left: 5.7%;
    right: 76.09%;
    top: 28.48%;
    bottom: 68.64%;

    font-family: Arial;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 28px;
    letter-spacing: 2px;

    color: #FFFFFF;
}

.hal-2 h1 {
    position: absolute;
    height: 73.64px;
    left: 5.42%;
    right: 66.01%;
    top: calc(50% - 73.64px/2 - 133.59px);

    font-family: Arial;
    font-style: normal;
    font-weight: normal;
    font-size: 56px;
    line-height: 64px;
    letter-spacing: 3px;
    text-transform: uppercase;

    color: #FFFFFF;

}

/* ========================================= */


.hal-3 h3 {

    left: 55.52%;
    right: 26.29%;
    top: 120.96%;
    bottom: 70.16%;

    font-family: Arial;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 28px;
    /* identical to box height */

    letter-spacing: 2px;

    color: #FFFFFF;

}

.hal-3 h1 {

    height: 73.64px;
    left: 55.25%;
    right: 16.22%;
    top: 126%;

    font-family: Arial;
    font-style: normal;
    font-weight: normal;
    font-size: 56px;
    line-height: 64px;
    letter-spacing: 3px;
    text-transform: uppercase;

    color: #FFFFFF;
}

.feature-1 {
    position: absolute;
    width: 348.2px;
    height: 38.23px;
    left: 809.29px;
    top: 1439.6px;

    font-family: Arial;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 28px;
    text-align: center;
    letter-spacing: 2px;

    color: #FFB548;
}

.text-of-feature {
    position: absolute;
    left: 58.44%;
    right: 16.42%;
    top: 142.32%;
    bottom: 41.58%;

    font-family: Open Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 22px;
    /* or 122% */

    text-align: justify;

    color: #FFFFFF;
}


.feature-2 {
    position: absolute;
    width: 366.44px;
    height: 38.23px;
    left: 842.04px;
    top: 1588.45px;

    font-family: Arial;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 28px;
    letter-spacing: 2px;

    color: #FFB548;
}

.feature-3 {
    position: absolute;
    width: 348.2px;
    height: 38.23px;
    left: 842.04px;
    top: 1663.39px;

    font-family: Arial;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 28px;
    letter-spacing: 2px;

    color: #FFB548;
}

.game-feature img {

    /* position: absolute; */
    width: 1440px;
    height: 871.97px;
    left: -39.93px;
    top: 900 .24px;

    /* background: url(SOS_Character (1).jpg); */
    /* transform: matrix(-1, 0, 0, 1, 0, 0); */
}


.hal-4 {}

.requirement img {

    /* position: absolute; */
    width: 1440px;
    height: 961.17px;
    left: -1.55px;
    top: -0.17px;

}

.hal-4 h1 {
    position: absolute;
    height: 73.64px;
    left: 9.02%;
    right: 47.07%;
    top: 2050px;


    font-family: Arial;
    font-style: normal;
    font-weight: normal;
    font-size: 56px;
    line-height: 64px;
    letter-spacing: 3px;
    text-transform: uppercase;

    color: #FFFFFF;
}

.bungkus-spek {
    position: absolute;
    width: 573.2px;
    height: 400.69px;
    left: 120.22px;
    top: 2200.5px;



}

.os,
.procesor,
.memory,
.storage,
.graphic {
    font-family: Arial;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 28px;
    /* identical to box height */

    letter-spacing: 2px;

    color: #FFB548;
}

.window,
.intel,
.ram,
.space,
.merk {
    font-family: Open Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 22px;
    /* or 122% */


    color: #FFFFFF;
}


.so {
    border: .5px solid #eee;
    /* margin-left: 10px; */
    box-sizing: border-box;
}

.bungkus-memory {
    /* box-sizing: border-box; */
    border: 0.5px solid #eee;
    /* margin-left: 14px; */
    padding: 10px;
}

.bungkus-graphic {
    box-sizing: border-box;
    border: .5px solid #eee;
    /* margin-left: 25px; */
}

.os {
    /* position: absolute; */

    right: 72.19%;
    top: 42.02%;
    bottom: 55.1%;
}

.window {
    /* position: absolute; */
    left: 9.67%;
    right: 72.47%;
    top: 45.58%;
    bottom: 49.74%;

}

.procesor {
    /* position: absolute; */
    left: 28.83%;
    right: 53.03%;
    top: 42.02%;
    bottom: 55.1%;

}

.memory {
    /* position: absolute; */
    left: 9.07%;
    right: 72.8%;
    top: 55.11%;
    bottom: 42.01%;

}

.ram {
    /* position: absolute; */
    left: 9.07%;
    right: 82.72%;
    top: 58.76%;
    bottom: 38.38%;
}



.space {
    /* position: absolute; */
    left: 28.83%;
    right: 57.87%;
    top: 58.76%;
    bottom: 36.66%;
}

.graphic {
    /* position: absolute; */
    left: 9.07%;
    right: 72.8%;
    top: 69.25%;
    bottom: 27.86%;
}

.merk {
    /* position: absolute; */
    left: 9.07%;
    right: 55.27%;
    top: 72.91%;
    bottom: 21.56%;
}

/* ================================================= */

.hal-5 {
    /* position: absolute; */
    width: 1440px;
    height: 960.16px;
    left: -1.58px;
    top: -0.43px;

    background-image: url(img/gb-6.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    /* background-color: red; */
}

.top-score {
    /* position: absolute; */
    width: 411.32px;
    height: 243.07px;
    left: 117px;
    top: 239.63px;

}

.top-score h1 {
    position: absolute;
    height: 153.56px;
    left: 8.15%;
    right: 63.31%;
    top: calc(50% - 153.56px/2 - 63.6px);

    font-family: Arial;
    font-style: normal;
    font-weight: normal;
    font-size: 56px;
    line-height: 64px;
    letter-spacing: 3px;
    text-transform: uppercase;

    color: #FFFFFF;
}

.top-score p {
    position: absolute;
    left: 8.33%;
    right: 65.35%;
    top: 44.34%;
    bottom: 49.72%;

    font-family: Open Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 22px;
    /* or 122% */


    color: #FFFFFF;
}

.card {

    font-family: Open Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 22px;
    /* or 122% */

    color: #FFFFFF;
}

.ellipse {
    position: absolute;
    width: 64.31px;
    height: 64.09px;
    border-radius: 50%;
    background: #FFB548;
}

.card img {

    height: 50px;
    width: 50px;
}

.card .tanggal {

    font-family: Open Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 19px;

    color: #FFFFFF;

    mix-blend-mode: normal;
    opacity: 0.5;
}

.name {

    position: absolute;
    left: 20.83%;
    right: 13.98%;
    top: 6.32%;
    bottom: 77.8%;

    font-family: Arial;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 28px;
    /* identical to box height */

    letter-spacing: 2px;

    color: #FFB548;
}

.workspace {
    position: absolute;
    left: 20.75%;
    top: 20.55%;

    font-family: Open Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 22px;
    /* or 122% */

    text-align: justify;

    color: #FFFFFF;

    opacity: 0.5;
}


.top-score button {
    height: 50px;
    width: auto;
    position: absolute;
    left: 8.12%;
    right: 73.79%;
    top: 74.45%;
    bottom: 39.3%;
}

.quote1 {
    /* position: absolute; */
    left: 200.26%;
    right: 8.31%;
    top: -170px;
    bottom: 64.37%;

    background: rgba(255, 255, 255, 0.08);
    border-radius: 10px;

}

.quote2 {
    /* position: absolute; */
    left: 170.12%;
    right: 18.36%;
    top: -150px;
    bottom: 39.89%;

    background: rgba(255, 255, 255, 0.08);
    border-radius: 10px;
}

.quote3 {
    /* position: absolute; */
    left: 200.26%;
    right: 11.02%;
    top: -100px;
    bottom: 15.41%;

    background: rgba(255, 255, 255, 0.08);
    border-radius: 10px;
}

/* ====================================================== */
.hal-6 {
    position: absolute;
    width: 1448.25px;
    height: 959.87px;
    left: 0px;
    top: 4800.13px;

    background: #080A0B;
}

.gambar-kiri {

    position: absolute;
    width: 445.47px;
    height: 694.41px;
    left: 159.96px;
    top: 49.98px;
    background: url(image.png);
    background: radial-gradient(45.43% 53.19% at 50% 50%, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0) 46.15%, #080A0B 99.74%);
}

.gambar6 {
    position: absolute;
    width: 412.35px;
    height: 655.6px;
    left: 175.43px;
    top: 72.34px;

    background: url(image.png);
    background: radial-gradient(45.43% 53.19% at 50% 50%, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0) 46.15%, #080A0B 99.74%);
}

.text-hal-6 {
    position: absolute;
    left: 46.87%;
    right: 34.99%;
    top: 132.9px;
    bottom: 74.17%;

    font-family: Arial;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 28px;
    /* identical to box height */

    letter-spacing: 2px;

    color: #FFFFFF;

}

.newsletter {
    position: absolute;
    height: 76.28px;
    left: 46.66%;
    right: 6.37%;
    top: 233px;

    font-family: Arial;
    font-style: normal;
    font-weight: normal;
    font-size: 80px;
    line-height: 92px;
    letter-spacing: 3px;
    text-transform: uppercase;

    color: #FFFFFF;
}

.text-newsletter {
    position: absolute;
    left: 46.81%;
    right: 8.46%;
    top: 450px;
    bottom: 46.33%;

    font-family: Open Sans;
    /* font-style: normal; */
    /* font-weight: normal; */
    font-size: 18px;
    line-height: 22px;
    /* or 122% */


    color: #FFFFFF;
}

.form-email {
    position: absolute;
    /* width: 428px; */
    height: 70.16px;
    left: 675.92px;
    top: 560.7px;
}

input {
    /* position: absolute; */
    width: 366.92px;
    height: 60px;
    left: 675.92px;
    top: 510.7px;

    background: rgba(255, 255, 255, 0.08);
    border-radius: 5px;
}

.subscribe {
    height: 70.16px;
}

footer {
    position: absolute;
    width: 1442px;
    height: 233px;
    left: 0px;
    top: 723px;
    left: 0px;
    margin-top: 120px;


    background: #080A0B;
}

footer a {
    color: #FFFFFF;
}

hr {
    width: 80%;
    margin-top: 60px;
    background-color: #fff;
}

.copyright {
    position: absolute;
    width: 339.88px;
    height: 21.9px;
    left: calc(50% - 339.88px/2 - 430.83px);
    top: calc(50% - 21.9px/2 + 58.25px);

    font-family: Open Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 19px;

    color: #FFFFFF;

    mix-blend-mode: normal;
    opacity: 0.5;
}

.menu-footer li a {

    margin-left: 50px;
    text-decoration: none;
}

.privacy {
    position: absolute;
    width: 443.29px;
    height: 21.4px;
    left: calc(50% - 443.29px/2 + 377.25px);
    top: calc(50% - 21.4px/2 + 60.23px);

    font-family: Open Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 12px;
    line-height: 16px;
    text-align: right;
    letter-spacing: 0.1em;
    text-transform: uppercase;

    color: #FFFFFF;

}

.facebook {
    display: inline-block;
    text-decoration: none;
    position: absolute;
    width: 20.23px;
    height: 18.99px;
    left: 1076.52px;
    top: 4.18px;
    background: url(img/icon/facebook.png);
    background-color: #fff;
}

.twitter {

    position: absolute;
    width: 21.01px;
    height: 16px;
    left: 1145.21px;
    top: 7px;

}

.youtube {
    width: 20.23px;
    height: 18.99px;
    position: absolute;
    left: 83.66%;
    right: 13.61%;
    top: 3%;
    bottom: 59.15%;

}

.twitch {
    position: absolute;
    width: 19.15px;
    height: 18.16px;
    left: 1270px;
    top: 7px;

}

.privacy a {
    color: #FFFFFF;
}


/* ============================= */